body,html{width: 100%;background: #fefefe url(../images/footer.png) center bottom no-repeat; overflow-x: hidden;} 
.footer{width:100%; height:216px; text-align: center; line-height:256px; font-size:12px; color: #333; margin: 0 auto; overflow: hidden;}


.header{width: 100%; height:106px; margin: 0 auto; background: #fff;}
.header_inner{width:792px; margin: 0 auto; overflow: hidden;}
.header_inner h1{float: left;overflow: hidden;margin-left: 11px;margin-top: 19px;}

.nav{height: 43px; width: auto; float: right; margin-top: 37px;}
.nav li{float: left; width:103px; line-height:43px; overflow: hidden;background: #2f98e6;}
.nav li a{color: #fff; font-size: 16px; text-align:center; display: block; height: 100%; }
/*.nav li.cur a,.nav li a:hover{background: url(../images/nav.png) center center no-repeat; color: #fff;}*/
.nav .backnone{background:#2f98e6 url(../images/nav2.jpg) right top no-repeat; border-top-right-radius: 20px;border-bottom-right-radius: 20px;}
.nav .first{background:#2f98e6 url(../images/nav1.jpg) left top no-repeat; border-top-left-radius: 20px;border-bottom-left-radius: 20px;}



.banner{height:449px; width:100%; margin:0px auto;position:relative;}
.banner ul.imglist{height:100%; width:100%; margin: 0 auto;}
.banner ul.imglist li{position:absolute; left:50%; top:0; display:none; margin-left: -396px;}
.banner ul.imglist li.current{display:block;}


.content{width:792px; margin: 0 auto;position: relative; padding-top: 89px;}
.com_title{width:114px; margin: 0 auto; height: 120px; font-size:16px; color: #fff; position: absolute; left: 50%; margin-left: -183px; top: -29px; background: url(../images/title_bg.png) center top no-repeat; line-height: 170px; overflow: hidden; text-align: center;}

.contente_inner{width: 100%; height: auto; overflow: hidden;}
.econtent{width:556px; margin:0px auto; border: 3px solid #2f98e6; float: left; padding: 30px; min-height: 339px; position: relative;}

.imgbox{width: 148px; height: 397px; margin: 0 auto; padding: 4px; background: #2f98e6; float: right;}
.imgbox img{margin-bottom: 5px;}



.jobs{width: 805px; margin: 25px auto;}


.job_list{width:100% ; margin: 0 auto 15px;}
.job_list td{height:28px;padding-left: 10px; color: #333; }
.dept-name td{color: #00366f; font-size: 16px; padding-left: 12px;border-bottom: 1px dotted #ccc;}

.contact{position: absolute; left: 0; top: 0; right: 0; bottom: 0; margin: auto;}
.contact td{height:28px; color: #333; font-size: 12px; }

.left_img{position: absolute; left: 50%; top: 0; margin-left: -600px;}
.right_img{position: absolute; right: 50%; top:474px; margin-right: -600px;}
